View Issue Details

IDProjectCategoryView StatusLast Update
0004012MediaMonkey 4Properties/Auto-Toolspublic2007-11-27 03:51
Reporterrusty Assigned To 
PriorityimmediateSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Fixed in Version3.0 
Summary0004012: Title appends Track# in Album Nodes (regression)
DescriptionAs described in the forum, if you go into an Album Node and then attempt to edit a track (F2) directly within the tracklist, then the title appears as <Track#>. <Title>, and the title gets changed to include the track number when edits are done.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?t=22736
TagsNo tags attached.
Fixed in build1109

Relationships

related to 0000132 closedpetr Numbers in Track Titles are Confusing 

Activities

petr

2007-11-22 12:26

developer   ~0012099

Fixed in 1107.

rusty

2007-11-26 05:34

administrator   ~0012147

tested 1108. There's still a problem here.

Now when the user has a number within the title of a track, it causes the track's Track# to be modified. e.g. Changing 'Onion News - episode 4' to '4. Onion News' would modify the track number for the track.

note: strangely when the track number is modified, it isn't even modified to the prefix--it changes the track# to one less than the prefix.

petr

2007-11-26 19:33

developer   ~0012160

Fixed correct Track# changing (if user will change title to "4. Onion News", track# will be changed to "4"). Will be in 1109.

rusty

2007-11-27 03:51

administrator   ~0012188

Verified 1109.